NCSC-2021-0170 [1.00] [M/M] Kwetsbaarheden verholpen in Ruby on Rails